{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-graphicsmagick-1.3.47",
  "creationInfo": {
    "created": "2026-05-13T14:25:01Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/graphicsmagick-1.3.47.json",
  "documentDescribes": [
    "SPDXRef-Archive-graphicsmagick-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-graphicsmagick-src",
      "name": "graphicsmagick",
      "versionInfo": "1.3.47",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-05-13T14:25:01Z",
      "licenseConcluded": "MIT",
      "downloadLocation": "https://downloads.sourceforge.net/project/graphicsmagick/graphicsmagick/1.3.47/GraphicsMagick-1.3.47.tar.xz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "95fb682dab0206a9db168d065963f4ffdf5a60b0b2a375aca1f4492fb18d0627"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-graphicsmagick",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-graphicsmagick-src"
    }
  ]
}